Unfixed XSS vulnerability at www.delhibookstore.com

2008-02-14T00:00:00
ID XSSED:32327
Type xssed
Reporter vulnerable again
Modified 2008-07-03T00:00:00

Description

Security researcher vulnerable again, has submitted on 14/02/2008 a cross-site-scripting (XSS) vulnerability affecting www.delhibookstore.com, which at the time of submission ranked 1051039 on the web according to Alexa.
We manually validated and published a mirror of this vulnerability on 07/03/2008. It is currently unfixed.
If you believe that this security issue has been corrected, please send us an e-mail.

Vulnerable URL: http://www.delhibookstore.com/mybook/book_search.php?GO=GO&category=63&type_of_search=title&type_of_sort=\"><iframe src=\"\"></iframe><marquee><h1>Xssed by vuln3rabl3 again</h1></marquee>